body { font-size:13px; color:000000; background-color:#cccccc }

td, th { font-size:13px; color:000000 }
td.base, th.base { font-size:13px; color:000000; background-color:ffffff }
td.a, th.a { font-size:13px; color:ffffff; }
td.b, th.b { font-size:13px; color:#ffffff; background-color:#000000 }
td.c, th.c { font-size:13px; color:#336699; background-color:#99CCCC }
td.d, th.d { font-size:13px; color:#336699; background-color:ffffff }


a:link { text-decoration:none; color:#336699 }
a:visited { text-decoration:none; color:#336699 }
a:active { text-decoration:none; color:#336699}
a:hover { text-decoration:none; color:#336699; background-color:#99CCCC }

